# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Apr 29 21:34:23 UTC 2017
pkgname = qt5-webkit
pkgver = 5.8.0-3
pkgdesc = Classes for a WebKit2 based implementation and a new QML API
url = http://qt-project.org/
builddate = 1493501663
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 35210240
arch = aarch64
license = GPL3
license = LGPL3
license = FDL
license = custom
group = qt
group = qt5
conflict = qt
depend = qt5-location
depend = qt5-sensors
depend = qt5-webchannel
depend = libwebp
depend = libxslt
depend = libxcomposite
depend = gst-plugins-base
optdepend = gst-plugins-good: Webm codec support
makedepend = ruby
makedepend = gperf
makedepend = python
makedepend = icu
makedepend = qt5-doc
makedepend = qt5-tools
